.pactometro_contain {
    position: relative;
    margin: 20px 0 0 0;
    padding: 5px 0 10px 0;
}

#pactometro_bar {
    width: 100%;
    height: 30px;
    display: flex;
    display: -webkit-flex;
    background: #ccc;
    border-radius: 12px;
    overflow: hidden;
    margin-bottom: 5px;
}

#pactometro_bar span {
    color: #fff;
    text-align: center;
    font-size: 13px;
    font-weight: 300;
    line-height: 30px;
    font-family: "Roboto", sans-serif;
}

.pactometro.mayoria {
    width: 2px;
    background: #999;
    left: 50%;
    margin-left: -2px;
    bottom: 0;
    top: 0;
    position: absolute;
}

.pactometro.info.text {
    display: block;
    text-align: center;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-weight: 500;
    color: #999;
}

.pactometro-title h2 {
    color: #E32A46;
    font-weight: 600;
}

.pactometro-text {
    color: #666;
    font-size: 16px;
    font-weight: 300;
    display: block;
    text-align: center;
}

.pactometro.partidos {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 15px;
}

.button_pactometro {
    border: none;
    background-size: cover;
    background-position: center center;
    background-color: #ccc;
    background-repeat: no-repeat;
    border-radius: 4px;
    display: inline-block;
    cursor: pointer;
    width: 40px;
    height: 40px;
    margin: 5px;
}

#Bpsoe {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/psoe_W.png);
    
}

#Bpp {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/pp_W.png);
    
}

#Bsumar {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/sumar_W.png);
}

#Bvox {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/vox_W.png);
}

#Ber {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/er_W.png);
}

#Bjunts {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/junts_W.png);
    
}

#Bpnv {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/pnv_W.png);
    
}

#Beh {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/eh_W.png);
    
}

#Bnc {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/nc_W.png);
    
}

#Bupn {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/upn_W.png);
}

#Bteruel {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/teruel_W.png);
}

#Bcca {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/cc_W.png);
}

#Bbng {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/bng_W.png);
}


#Bprc {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/prc_W.png);
}

#Bcup {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/cup_W.png);
    
}

#Bcpm {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/cpm_W.png);
}

#Bncbc {
    background-image: url(https://www.lavozdegalicia.es/assets/themes/elecciones/img/pactometro2023/nc_W.png);
}

@media (max-width: 992px) {
    .pactometro-text {
        text-align: left;
    }
}